/*------------------------------------  Form  ---------------------------------------------------------*/

fieldset
{
  clear: both; 
  border: none; 
  margin:0;
  padding:0;
}

form .field, form .buttons {clear: both; margin: 0 0 1.5em;}
form .field label {display: block;}
form ul.fields {margin: 0 0 1.5em; padding: 0;}
form ul.fields li {list-style-type: none; margin: 0;}
form ul.inline li, form ul.inline label {display: inline;}
form ul.inline li {padding: 0 .75em 0 0;}

input.radio, input.checkbox {vertical-align: top;}
label, button, input.submit, input.image {cursor: pointer;}
* html input.radio, * html input.checkbox {vertical-align: middle;} /* ie6 */
*+html input.radio, *+html input.checkbox {vertical-align: middle;} /* ie7 */

textarea {height: 130px; overflow: auto; }
input.text, input.password, textarea, select {margin: 0; font: 1em/1.3 Helvetica, Arial, Sans-Serif; vertical-align: baseline;}
input.text, input.password, textarea {border: 1px solid #D9D3CC; padding: 2px;}
input.text, input.password, select { width: 250px;}

form .field {position: relative;}
form .field span { }

.buttons input {width: 100px; height:30px;}

/* horizontal layout */
form.horizontal .field {padding-left: 150px;}
form.horizontal .field label {display: inline; float: left; width: 140px; margin-left: -150px;}

/*input[type="submit"] { width: 124px; height:30px; background-image: url(/images/button_orange.png);
background-repeat: no-repeat; text-align: center; font-family:Arial, Sans-Serif; text-transform: uppercase;
  font-weight: bold; font-size: 1.3em; text-shadow: 1px 1px 0 #FFE2C2; border: none; cursor: pointer; color: #2D4E58;}*/
/*input[type="submit"]:hover {background-image: url(/images/button_orange_hover.png);}*/

input[type="checkbox"] {float:left; margin-right: 10px;}
div#contour input[type="checkbox"] {float:none; margin-right: 10px;}

/* Forms */

.staticWrap .formShortWrap {width: 326px; margin-bottom: 15px; margin-top: 10px;}
.staticWrap .formShortTop {background-image: url(/images/sprites.png);background-position: -355px -1037px;width: 326px;height:12px;}
.staticWrap .formShortBottom {background-image: url(/images/sprites.png);background-position: -355px -1054px;width: 326px;height:12px;}
.staticWrap .formShort {background-image: url(/images/formShort_middle.png);background-repeat: repeat-y;width:296px;padding:1px 15px;}
.staticWrap .formShort table {margin:0px;}
.staticWrap .formShort td, .staticWrap .formWide td {padding: 10px 2px; border:none;}
.staticWrap .formShort h2 {margin: 10px 0px;}

.xsltsearch_form {border:1px solid #B3C494; padding:15px; margin:10px 0px;background:white;}
p#xsltsearch_summary {font:1em Georgia; color:#836A4A;border-bottom:1px solid #B3C494;margin-bottom:15px;padding-bottom:10px;}
.xsltsearch_result {border-bottom:1px solid #B3C494;padding:10px 0px; margin-bottom:15px;}

select.storeFinder {border:1px solid #B3C494; margin:10px 0px 15px 0px;}

.orderPayment fieldset {padding:15px;margin:10px;border: 1px solid #D9E5CF;background-color: #f0f8e6;}

legend {background-color: #EBF0D4;font-weight:bold;margin-bottom:10px;padding:10px;width:93%;border-radius: 6px;  -moz-border-radius: 6px;  -webkit-border-radius: 6px; }

/* Checkout */

table.tblCheckout, table.tblPayOptions, #shippingDisplay table, table#orderView, .contentBody table {margin: 15px 0px;}
table.tblCheckout th, #shippingDisplay th, table#orderView th, .contentBody table th {background-color: #C8AA81;font-weight:bold;margin-bottom:10px;padding:10px; border:1px solid #BC9869;}
table.tblCheckout td, table.tblPayOptions td, #shippingDisplay td, table#orderView td, .contentBody table td {padding:10px; border:1px solid #BC9869;}

table#orderView td {border:none; padding:2px;}
table#orderView font {font:italic small-caps bold 1.4em Georgia; color:#B3C494;}

#couponCodeSelection {margin-bottom:15px;}
#pOrderTotal {font-size: 1.4em; color:#F28102;}
.orderPayment {margin:15px 0px;}
.signinInfoCheckout {margin-bottom:15px;}
td#orderNumber {color:#93D000;}

#btnCheckout input {vertical-align: top;}

a.activateButton {display: block; margin-top: 5px;}


div#shippingDisplay > table > tbody > tr > td > table > tbody > tr > td { border: 0 none; padding: 0 10px; }

.helpText {
    color: #5E5E5E;
    
    font-size: 0.85em;
    padding: 5px 0;
}

.numberchildren { display: none; }




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
